%define module_name Dancer2-Plugin-Shutdown-Redis
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CBOR/XS.pm) perl(Carp.pm) perl(Dancer2.pm) perl(Dancer2/Plugin.pm) perl(Dancer2/Plugin/Role/Shutdown.pm) perl(Exporter.pm) perl(File/Copy.pm) perl(File/Temp.pm) perl(HTTP/Cookies.pm) perl(HTTP/Request/Common.pm) perl(Import/Into.pm) perl(Module/Build.pm) perl(Plack/Test.pm) perl(Redis.pm) perl(Scalar/Util.pm) perl(Test/CPAN/Changes.pm) perl(Test/Mock/Redis.pm) perl(Test/Most.pm) perl(Test/Pod.pm) perl(Tie/Redis/Candy.pm) perl(strictures.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: Graceful shutdown your Dancer2 application with Redis propagation
Group: Development/Perl
License: open_source
URL: https://github.com/zurborg/libdancer2-plugin-shutdown-redis-perl

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Z/ZU/ZURBORG/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CONTRIBUTORS LICENSE Changes README
%perl_vendor_privlib/D*

%changelog
* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- regenerated from template by package builder

* Wed Nov 04 2015 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

